Bug 84114 - Request for the "one page per chapter" manual to be included in the package.
Request for the "one page per chapter" manual to be included in the package.
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
8.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-12 09:05 EST by Need Real Name
Modified: 2007-03-27 00:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 10:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-02-12 09:05:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The html manual included with mysql-3.23.52 comes as two files - manual_toc.html
and manual.html which is a 2.3MB file.
When clicking on links on the manual I found it annoyingly slow, so I
went to the MySQL website and downloaded the "one page per chapter"
manual and found this manual to be much faster to use.
My suggestion is to replace the "all on one page" manual with the "one
page per chapter" manual.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open file:///usr/share/doc/mysql-3.23.52/manual_toc.html in a browser.
2. Click links and see how long it takes to load the next page.
3.
    

Additional info:
Comment 1 Patrick Macdonald 2003-02-19 10:55:31 EST
Yes, I understand your frustration.  However, we download the prestine tarball
from MySQL and it includes the rather large html files.  You should lobby the
MySQL folks to include the requested html in the tarball.  

Note You need to log in before you can comment on or make changes to this bug.